.searchPaging{
	text-align:center;
}
.searchPaging a{
	text-decoration:none;
}
.searchPaging a:hover{
	text-decoration:underline !important;
}



.greyBold{
	font-size:11px;
    font-weight:bold;
    color:#7e7e7e;
}





.headerLoginEdit{
	background:no-repeat right center url(/~siteDesign/site/~img/linkButton.gif);
	
	padding-right:20px;

    float:right;
	margin-left:10px;
	margin-right:10px;
}

.headerLoginLogout{
	background:no-repeat right center url(/~siteDesign/site/~img/linkButton.gif);
	
	padding-right:20px;

    float:right;
	margin-left:10px;
}

.linkArrowInFront{
	background:no-repeat left center url(/~siteDesign/site/~img/pijltje.gif);
	
	padding-left:16px;
    line-height:18px;
}

.linkArrowInFrontRight{
	background:no-repeat right center url(/~siteDesign/site/~img/pijltje.gif);
	
	padding-right:12px;
    line-height:18px;
}






.mediaPlayer{
	background:#F7F7F7;
	height:256px;
	width:600px;
	padding-top:15px;
	padding-bottom:15px;
	}
	
.mediaPlayerLeft{
	width:68px;
	float:left;
	padding-top:110px;
}

.mediaPlayerLeft a{
	cursor:pointer;
	visibility:hidden;
	margin-left:15px;
	}

.mediaPlayerMid{
	width:456px;
	float:left;
	border:#FFF solid 2px;
	position:relative;
	cursor:pointer;
}

.mediaPlayerRight{
	width:68px;
	float:left;
	padding-top:110px;
	
}

.mediaPlayerRight a{
	cursor:pointer;
	margin-left:12px;
	}

.mediaPlayer .videoBtn{
	position:absolute;
	left:204px;
	top:100px;
	}











































